var btnsea1 = new Array();	
	btnsea1[0]= new Image();
	btnsea1[0].src = "../../web/gen/pl-search.gif";
	btnsea1[1]= new Image();
	btnsea1[1].src = "../../web/gen/pl-search_r.gif";

var btnsea2 = new Array();	
	btnsea2[0]= new Image();
	btnsea2[0].src = "../../web/gen/i_book.gif";
	btnsea2[1]= new Image();
	btnsea2[1].src = "../../web/gen/i_book_r.gif";

var btnsea3 = new Array();	
	btnsea3[0]= new Image();
	btnsea3[0].src = "../../web/gen/i_book.gif";
	btnsea3[1]= new Image();
	btnsea3[1].src = "../../web/gen/i_book_r.gif";

function initState () {

//	if (ua == 'dom') {
//			document.getElementById('areacontenth').style.position = 'static';
//	}
        // 2007.6.13 for V1.4
        if (document.search.seek) {
	    document.search.seek.focus();
        }
	// V1.5.05
	resetSearchCss();
}

window.onload=initState;
if (navigator.appName == "Netscape" &&
    parseInt(navigator.appVersion) <= 4) {
	window.onresize=function(){location.reload();};
}

